package com.kingdee.eas.custom.compensation.push_bill;

import java.io.Serializable;

public class PayrollDistributionSlipEntryInfo extends AbstractPayrollDistributionSlipEntryInfo implements Serializable 
{
    public PayrollDistributionSlipEntryInfo()
    {
        super();
    }
    protected PayrollDistributionSlipEntryInfo(String pkField)
    {
        super(pkField);
    }
}